/*
Theme Name: Orange Wealth
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Optimising Pty Ltd
Author URI: http://www.optimising.com.au
Version: 1.0
Template: bridge
*/
@import url("../bridge/style.css");
/***************************
 * HEADER + LOGO
 **************************/

.q_logo, .q_logo a {
    height:92px!important;
}

/*
header.scrolled .q_logo, header.scrolled .q_logo a,
header.sticky .q_logo, header.sticky .q_logo a {
    height:70px!important;
}
*/

nav.mobile_menu {
    padding-bottom:20px;
}
nav.mobile_menu ul li a,
nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 1px;
    text-decoration: none;
    text-align:center;
}
nav.mobile_menu ul li a span {
    width:100%;
    text-align:center;
}

.mobile_menu_button {
    /*display: block;*/
    float: right;
    height:40px;
    margin: 35px 0 0 20px;
}

header.scrolled .mobile_menu_button,
header.sticky .mobile_menu_button {
    margin: 15px 0 0 20px;
}
.mobile_menu_button .fa {
    font-size:24px;
}

.logo_wrapper, .q_logo a {
    left:0;
}

/***************************
 * NAVIGATION
 **************************/

.light nav.main_menu>ul>li>a,
.light nav.main_menu>ul>li>a:hover,
.light nav.main_menu>ul>li.active>a,
.light nav.main_menu>ul>li:before {
    color: #fff;
}

p {
    margin-bottom: 24px;
    max-width:500px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}

/*
#layout_we-know-families p,
.layout_out-of-bed p {
    font-size:16px;
    line-height:24px;
    max-width:800px;
}
*/

.bigger p {
    font-size:16px;
    line-height:24px;
    max-width:800px;
}
.biggest p {
    font-size:16px;
    line-height:24px;
    max-width:1024px;
}

body.page-id-9 p,
#commentform p,
.comments p,
.comments h1,
.comments h2,
.comments h3,
.comments h4,
.comments h5,
.comments h6,
.post_text p,
.post_text h1,
.post_text h2,
.post_text h3,
.post_text h4,
.post_text h5,
.post_text h6 {
    margin-bottom: 24px;
    max-width:inherit;
    text-align:inherit;
    margin-left:inherit;
    margin-right:inherit;
}

.white p,
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6 {
    color:#fff!important;
}


.post_text ol, .post_text ul {
    margin-left:15px;
    margin-bottom: 24px;
}

@media (max-width:767px) {
    i.work-icon {
        display: none;
    }
}
i.work-icon {
    font-size: 64px;
    position: absolute;
    top: 45%;
    right: -25px;
    color: #000000;
}
body.single-post .blog_single p {
    font-size: 16px;
    line-height: 24px;
}
.blog_holder article {
    margin: 0 0 30px;
}
.blog-side-advert {
    width: 100%;
    margin-bottom: 20px;
    display: block;
}
/*
.post_text {
    padding-bottom:10px;
}
*/


.wpb_wrapper {
    text-align:center;
}



/***************************
 * BUTTONS
 **************************/


.carousel-inner .slider_content .text .qbutton {
    margin: 10px 0 0 0;
    width:194px;
    padding:11px 0 10px 0;
    text-align:center;
    font-size:18px;
    font-weight:700;
    color:#ff9307;
    border: 1px solid #fff;
    background-color:rgba(255,255,255,.8);
}

.carousel-inner .slider_content .text .qbutton:hover,
.carousel-inner .slider_content .text .qbutton:focus {
    background-color:rgba(255,255,255,.9);
}

.carousel-inner .slider_content .text .qbutton:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f061";
    padding-left:10px;
}



.carousel-inner .slider_content .text .qbutton:hover,
.carousel-inner .slider_content .text .qbutton:focus {
    color:#ff9307;
    border: 1px solid #ff9307;
}

input#submit_comment,
.qbutton.small {
    margin:0 auto 24px auto;
    width:194px;
    padding:11px 0 14px 0;
    text-align:center;
    font-size:16px;
    line-height:16px;
}
.qbutton.small:hover, .qbutton.small:focus {
    background-color:#fff;
}

input#submit_comment,
.qbutton.contact_form_button {
    height:inherit;
    color:#333;
    font-weight:700;
    text-transform:uppercase;
    border: 1px solid #ccc;
    background-color:#fff;
}

input#submit_comment:hover,
input#submit_comment:focus,
.qbutton.contact_form_button:hover,
.qbutton.contact_form_button:focus {
    border: 1px solid #ff9307;
    color:#ff9307;
    background-color:#fff;
}


/***************************
 * SECTIONS
 **************************/

.overlapping_content .content .content_inner > .full_width > .full_width_inner {
    margin-top: 32px;
}


#blog-carousel {
    display: none;
}

/*
#layout_way-we-work,
#layout_testimonials,
.layout_out-of-bed {
    border-top:1px solid #efefef;
}
*/

.vc_custom_1457934187646 {
    padding-bottom: 0 !important;
}


/*
body.archive .content,
body.archive .container,
body.page-id-9 .content,
body.page-id-9 .container,
body.single-post .content,
body.single-post .container {
    background:#efefef;
}

body.archive .blog_holder,
body.page-id-9 .blog_holder,
body.single-post .blog_holder,
body.single-post .comment_holder,
body.single-post .comment_form {
    background: #fff;
    padding: 15px;
    margin-bottom: 15px;
    width:99%;
}

.blog_holder article .post_text .post_text_inner {
    padding-bottom: 2px;
}
*/

body.single-post .overlapping_content_inner {
    padding-top:26px;
}

body.single-post .container {
    padding-top:46px;
}

body.archive .container,
body.page-id-9 .container {
    padding-top: 60px;
}


body.archive .title_outer,
body.single-post .title_outer {
    display:none;
}


.single_tags h5 {
    font-size:12px;
    text-transform: none;
}
.single_tags a, .widget .tagcloud a {
    letter-spacing: 0;
}

.post_text_inner h2 {
    margin-bottom:15px;
    font-family: "museo-sans";
    font-size:18px;
    line-height:24px;
    text-transform:uppercase;
}

.post_text_inner h2 a {
    font-size:18px;
    line-height:24px;
    text-transform:uppercase;
    text-decoration:none;
}

.post_text_inner .date {
    display: block;
    padding-bottom:18px;
    font-weight:300;
    /*font-size:14px;
    line-height:20px;*/
    text-transform:none;
}


aside .widget h5 {
    margin-bottom: 5px;
}

aside .widget h5,
.widget_categories h5,
.comment_form h5,
.comment_number h5 {
    font-family: "museo-sans";
    font-size:14px;
    line-height:20px;
    text-transform: uppercase;
}

.widget_categories,
.header_bottom_center_widget {
    /*background:#fff;*/
    padding:15px;
    margin-bottom:15px;
}

.widget_categories,
.sidebar .header_bottom_center_widget {
    font-family: "museo-sans";
    font-weight: 700;
    color: #333;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
}

.widget_categories ol,
.widget_categories ul,
.sidebar .header_bottom_center_widget ol,
.sidebar .header_bottom_center_widget ul {
    margin-top:10px;
}

.widget_categories li,
.sidebar .header_bottom_center_widget li {
    font-family: "Open Sans", sans-serif;
    font-weight:400;
    color:#777;
    font-size:13px;
    line-height:18px;
    text-transform:none;
    list-style:none;
    margin-bottom:12px;
}

.widget_categories li a {
    text-decoration: none;
}

.blog_slider .blog_text_holder_inner .blog_slider_title a {
    font-family: "museo-sans";
    font-weight: 700;
    text-decoration:none;
}

.sidebar .header_bottom_center_widget a {
    text-decoration:none;
}

.q_slider {
    margin-top: -92px;
    padding-bottom:17px;
    background:URL(img/angle.png) no-repeat 50% bottom!important;
    background-size:inherit!important;
}

.layout_out-of-bed,
.layout_what-we-do-best,
.layout_out-of-bed {
    background:URL(img/angle.png) no-repeat 50% top!important;
    background-size:inherit!important;
}

/*
.q_slider:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: solid 16px #ffa626;
    border-left: solid 16px transparent;
    border-right: solid 16px transparent;
}
*/

.q_slider .carousel-inner .slider_content {
    width:100%!important;
    top:50%!important;
    left:0!important;
}


.q_slide_title {
    font-family: "museo-sans";
}

.full_width {
    z-index:9!important;
}

@media (max-width: 1200px) {
    .carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
        font-size: .625em!important;
        line-height: 42px!important;
        letter-spacing:0;
    }
}


@media (max-width: 800px) {
    .full_width_inner {
        padding-left:10px;
        padding-right:10px;
    }
}

@media (max-width: 676px) {

    .google_map {
        height: 230px!important;
    }
}

div#intro {
    margin-bottom:20px;
}


#layout_we-know-families h1,
div.layout_icons h1,
div#intro h1 {
    font-family: "museo-sans";
    /*font-weight:500;
    margin-bottom:10px;*/
}

div.layout_icons h1 strong,
div#intro h1 strong {
    font-family: "museo-sans";
    font-weight: 500;
}


div.layout_quotes,
div.layout_icons {
    text-align:center;
}

div.layout_appt_left .wpb_wrapper,
div.layout_appt_right .wpb_wrapper,
div.layout_appt_left .image_with_text,
div.layout_appt_right .image_with_text,
div.layout_quotes .wpb_wrapper,
div.layout_quotes .image_with_text,
div.layout_icons .wpb_wrapper,
div.layout_icons .image_with_text {
    text-align:center;
}

div.layout_icons .image_with_text h3 {
    color:#333;
    /*font-family: "museo-sans";*/
    font-family: 'Open Sans', sans-serif;
    font-size:20px;
    line-height:24px;
}

div.layout_what-we-do-best .image_with_text {
    background:#fff;
    margin-top:10px;
    margin-bottom:10px;
    padding-bottom:25px;
}
div.layout_icons img {
    width: 180px!important;
    height: 180px!important;
    margin: 32px auto 20px auto!important;
}
div.layout_icons .testimonials_c_carousel img {
    width: auto !important;
    height: auto !important;
    margin: 0 auto !important;
}
.testimonials_c_holder .testimonial_content_inner {
    background-color: rgba(255,255,255,0.5);
	/*min-height: 510px;*/
}
/*div#layout_way-we-work.layout_icons .image_with_text img {*/
.image_with_text img {
    width:220px!important;
    height:220px!important;
    margin:0 auto!important;
    text-align:center!important;
}


div.layout_icons.layout_what-we-do-best img {
    margin-bottom:0;
}


div.layout_quotes .separator,
div.layout_appt_left .separator,
div.layout_appt_right .separator {
    display:none;
}

div.layout_quotes img {
    width:100px!important;
    height:100px!important;
    opacity:1;
    margin: 0 auto;
}
div.layout_quotes .image_with_text {
    max-width:500px;
}

/*
div.layout_appt_left,
div.layout_appt_right {
    text-align:center;
}

div.layout_appt_left img {
    width:50%;
    text-align:center;
}

div.layout_appt_right {
    text-align:center;
}

div.layout_appt_right h3 {
    font-weight:700;
    margin-top:30px;
    margin-bottom:30px;
}

div.layout_appt_right .image_with_text img {
    margin: auto;
}
*/


#copyright p {
    color: #fff;
}

.contact_section {
    display:none !important;
}

body.page-template-contact-page .container_inner {
    width: inherit;
}

.footer_top_holder {
    padding:0 40px;
}

.footer_inner a, .footer_top a,
.footer_inner a:hover, .footer_top a:hover,
.footer_inner a:focus, .footer_top a:focus,
body.page-template-contact-page p a {
    text-decoration:none;
}
body.page-template-contact-page p a:hover,
body.page-template-contact-page p a:focus {
    color:#ff9d1a;
}


.footer_top .four_columns .column_inner>div, .footer_top .three_columns .column_inner>div, .footer_top .two_columns_50_50 .column_inner>div {
    margin: 0!important;
}

.footer_top .column_inner {
    padding: 0 50px 0 0!important;
}
.footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li {
    padding: 0 0 5px;
}


.footer_top .column1 .column_inner p {
    margin-bottom:12px;
}


.footer_top .column1 #menu-social-links li {
    width:28px;
    float:left;
    padding:15px 0;
}

.footer_top .column1 #menu-social-links li .fa {
    font: normal normal normal 16px/1 FontAwesome;
}
.footer_top .column1 #menu-social-links li:first-child {
    width: 25px;
}

.footer_top .column3 .column_inner {
   padding:0 0 0 50px!important;
}

.contact-error {
    color:#ff9307;
    font-weight:400;
}


.footer_bottom {
    padding:20px 0 10px 0;
}
.footer_bottom a, .footer_bottom a:hover, .footer_bottom a:focus {
    text-decoration:underline;
}

.footer_bottom p {
    padding:0 0 10px 0;
    max-width:1000px;
    margin-left:auto;
    margin-right:auto;
}

/***************************
 * ELEMENTS
 **************************/

.parallax_brothers {
    height:500px;
}
.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 0 !important;
}
.testimonials_holder .flex-direction-nav li {
    margin-top: 0;
}

.testimonials_holder.light .flex-direction-nav a {
    border-width: 0;
    color:#ff9307;
    color:#fff;
}

.testimonials_holder.light .flex-direction-nav a:hover,
.testimonials_holder.light .flex-direction-nav a:focus {
    background-color: transparent;
}
.testimonials_holder.light .flex-direction-nav a:before {
    color: #ff9307;
    color: #fff;
    font-size:48px;
}


#respond textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea {
    font-family:"Open Sans", sans-serif;
    border: 1px solid #ccc;
    color:#333;
    outline:none;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

input[type=text]:focus, textarea:focus {
    box-shadow: 0 0 5px rgba(255, 166, 38, 1);
    /*padding: 3px 0px 3px 3px;
    margin: 5px 1px 3px 0px;*/
    border: 1px solid rgba(255, 166, 38, 1);
}


.text-hovers {
    padding-bottom:40px;
}
.text-hovers .vc_column-inner {
    position: relative;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    perspective: 1000;
    transition: .6s;
    transform-style: preserve-3d;
}

.text-hovers .vc_column-inner:hover {
    z-index: 3;
}


.text-hovers .vc_column-inner > .wpb_wrapper:hover .image_with_text,
.text-hovers .vc_column-inner > .wpb_wrapper:hover .wpb_text_column {
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    /*width: 100%;*/
    transform-style: preserve-3d;
}

.text-hovers .vc_column-inner > .wpb_wrapper .wpb_text_column {
    display: block;
    position: absolute;
    height: 90%;
    top: 0;
    left: 0;
    padding: 20px;
    color: #000;
    text-align: center;
    background-color: #fff;
    cursor: pointer;
    opacity: 0;
}
.text-hovers .vc_column-inner > .wpb_wrapper:hover .wpb_text_column .wpb_wrapper {
    height: 100%;
}
.text-hovers .vc_column-inner > .wpb_wrapper:hover .wpb_text_column .wpb_wrapper p {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.text-hovers .vc_column-inner > .wpb_wrapper {
    width: 100%;
    height: 278px;
    position: relative;
    transition: .6s;
    transform-style: preserve-3d;
}

.text-hovers .vc_column-inner > .wpb_wrapper .wpb_text_column p {
    color:#000;
    font-size:14px;
    line-height:24px;
    /*padding-top: 10%;*/
}


.text-hovers .vc_column-inner > .wpb_wrapper:hover .image_with_text {
    /*-ms-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);*/
    opacity:0;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -ms-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease;
}

.text-hovers .vc_column-inner > .wpb_wrapper:hover .wpb_text_column {
    /*-ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);*/
    display: block;
    opacity: 1;
    padding:5% 20px 5% 20px;
    /* background-color: rgba(255, 157, 26, 1); */
    background-color: #f8f8f8;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -ms-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease;
}


@media (max-width:1000px) {
    .footer_top .column_inner {
        padding: 0 20px 0 0!important;
    }
    .footer_top .column3 .column_inner {
        padding: 0 0 0 50px !important;
    }
}

@media (max-width:600px) {
    .footer_top .column3 .column_inner {
        padding: 0 !important;
    }
    .header_bottom_center_widget {
        padding: 15px 0;
    }
}

/*
 *
 * OPTIMISING CUSTOMISATIONS
 *
 */
.carousel-inner .slider_content .text .qbutton {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: rgb(255, 255, 255);
    border-color: rgb(255, 166, 38);
    font-style: normal;
    font-weight: 600;
    background-color: rgb(255, 166, 38);
}
.carousel-inner .slider_content .text .qbutton:hover {
    background-color: rgba(255, 166, 38,.8);
    border-color: rgb(255, 255, 255);
    color: rgb(255, 255, 255);
}

.carousel-inner .slider_content .text .qbutton:after {
    display: none;
}
.post_text .date, .post_text_inner .post_info {
    display: none !important;
}